body { padding: 0; margin: 0; overflow: auto; }

table.packages { }

table.packages th, table.packages td { font-family: tahoma; font-size: 8pt }

table.packages th, table.packages td { padding: 15px }

table.packages table td { border: 1px solid silver }

table.packages table td table td { border: none }

table.packages a { color: navy }

table.packages a:hover, table.packages a:active { color: maroon }

.dark { background-color: #336699; border: none ! important; color: #E0E0E0 }

.light { background-color: #C7D1DD; border: none ! important }

table.unframed td { border: none; padding: 0; }

ul { padding: 0 0 0 25px; margin: 0 }

.copyright { text-align: center; vertical-align: bottom; font-family: "ms sans serif" helvetica; font-size: 8pt; color: #7C7B7B; padding-bottom: 5px; }

.copyright a { color: #396A6D }

table.packages .dark a, table.packages .dark a:link, table.packages .dark a:visited { color: #E0E0E0; text-decoration: none; }

table.packages .dark a:active, table.packages .dark a:hover { color: white; text-decoration: none; }



table.listing td {

	padding: 7px;

	background-color: #C7D1DD;

}



.text, .textsub {

	FONT-SIZE: 10px; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none

}

.boldlink {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana

}

.boldtext {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 12px; FONT-FAMILY: verdana

}

.boldheader {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana

}

A {

	TEXT-DECORATION: underline

}

A:link {

	COLOR: #000000; TEXT-DECORATION: underline

}

A:visited {

	COLOR: #000000

}

A:active {

	BACKGROUND-COLOR: transparent

}

A:hover {

	COLOR: #000000

}